Description

sCnf and sDoc test procedures are not mentioned in the table ‘Applicable Server Test Procedures from the UCA International Users
Group Edition 2 Amendment 1 Server Test Procedures version 1.3’ at the end of the document.

sDoc TP can be considered as passed once PICS/MICS/PIXIT/TICS have been verified.

This is to propose to add the sCnf TP to the a/m table.

History

#1 - 02/18/2025 08:24 AM - IEC 61850 TPWG
- Due date set to 03/04/2025

Accepted. Particular concern to identify ICT Tests on the certificate. Optional/conditional sCnf and sMdl tests should be listed.

#2 - 02/18/2025 08:42 AM - IEC 61850 TPWG

- Status changed from New to In Progress

#3 - 03/04/2025 08:10 AM - IEC 61850 TPWG
- Due date changed from 03/04/2025 to 04/01/2025

3 templates to be updated.

#4 - 03/05/2025 02:27 AM - Richard Schimmel
- File Solution to redmine 7125 IEC 61850 Server Certificate Template with sCnf and sMdl.docx added

Attached the server certificate template TP1.3 (todo client)

#5 - 04/01/2025 08:34 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved

Files

Solution to redmine 7125 IEC 61850 Server Certificate Template with S04 &8l sMdl.do@8/05/2025 Richard Schimmel
